html, body {
    font-size: 11px;
}
div.locationTrap {
    border-color: #444;
    border-bottom-color: #444;
}
div.locationThumb {
    border: 2px solid #444;
    background: rgba(0, 0, 0, 0.3);
}
.value table {
    border-collapse: collapse;
    margin: 10px 0px;
}

.value table td {
    border:1px solid #d9d9d9;
    padding :4px;
}

.value table th {
    border: 1px solid #d9d9d9;
    background: #f2f2f2;
    font-weight: bold;
    padding :4px;
}
.cnag {
position: absolute;
color: #c1c1c1;
border-radius: 3px;
right: 20px;
bottom: 20px;
padding: 4px 10px;
background: rgba(0, 0, 0, 0.7)
}

.cnag a {
color:black;
}

.cnag a:hover {
color: white;
}

.plus-CDS,
.plus-transcript-CDS,
.minus-CDS,
.minus-transcript-CDS {
    height: 9px;
    background: #36638a;
}

/* for our protein alignments */
.protali,
.plus-protali,
.minus-protali {
    position: absolute;
    height: 5px;
    background-color: #d8d8d8;
    z-index: 6;
    min-width: 1px;
    cursor: pointer;
}

.protali-CDS,
.plus-protali-CDS,
.minus-protali-CDS {
    position: absolute;
    height: 5px;
    background: #36638a;
    cursor: pointer;
    z-index: 10;
    min-width: 1px;
}

/* for our transcript alignments */
.transali,
.plus-transali,
.minus-transali {
    position: absolute;
    height: 5px;
    background-color: #d8d8d8;
    z-index: 6;
    min-width: 1px;
    cursor: pointer;
}

.transali-exon,
.plus-transali-exon,
.minus-transali-exon {
    position: absolute;
    height: 5px;
    background: #8ab1d2;
    cursor: pointer;
    z-index: 8;
    min-width: 1px;
}

/* for our ncRNAs */
.ncRNA,
.plus-ncRNA,
.minus-ncRNA {
    position: absolute;
    height: 5px;
    background-color: #b5b5b5;
    z-index: 6;
    min-width: 1px;
    cursor: pointer;
}

.ncRNA-exon,
.plus-ncRNA-exon,
.minus-ncRNA-exon {
    position: absolute;
    height: 5px;
    background: #8a2be2;
    cursor: pointer;
    z-index: 8;
    min-width:1px;
}


/* for our predictions */
.pred,
.plus-pred,
.minus-pred {
    position: absolute;
    height: 5px;
    background-color: #b5b5b5;
    z-index: 6;
    min-width: 1px;
    cursor: pointer;
}

.pred-exon,
.plus-pred-exon,
.minus-pred-exon {
    position: absolute;
    height: 7px;
    background: #85b12b;
    cursor: pointer;
    z-index: 8;
    min-width: 1px;
}

.pred-CDS,
.plus-pred-CDS,
.minus-pred-CDS {
    position: absolute;
    height: 9px;
    background: #6b8e23;
    cursor: pointer;
    z-index: 10;
    min-width: 1px;
}

/* for alignment chains */
.alichain,
.plus-alichain,
.minus-alichain {
    position: absolute;
    height: 5px;
    background-color: #aea7b4;
    z-index: 6;
    min-width: 1px;
    cursor: pointer;
}

.alichain-block,
.plus-alichain-block,
.minus-alichain-block,
.alichain-block2,
.plus-alichain-block2,
.minus-alichain-block2,
.alichain-block3,
.plus-alichain-block3,
.minus-alichain-block3 {
    position: absolute;
    height: 5px;
    cursor: pointer;
    z-index: 10;
    min-width: 1px;
}


.alichain-block,
.plus-alichain-block,
.minus-alichain-block{
    background: #222222;

}



.alichain-block2,
.plus-alichain-block2,
.minus-alichain-block2 {
    background: #daa520;

}

.alichain-block3,
.plus-alichain-block3,
.minus-alichain-block3 {
    background: #cd4f39;

}

.plus-exon,
.minus-exon,
.plus-UTR,
.minus-UTR,
.plus-five_prime_UTR,
.minus-five_prime_UTR,
.plus-three_prime_UTR,
.minus-three_prime_UTR {
    background-color: #8ab1d2;
    border-color: #8ab1d2;
}

.transcript,
.plus-transcript,
.minus-transcript {
    position: absolute;
    height: 5px;
    background-color: #b5b5b5;
    background-image: none;
}
